Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003815 [JEDI VCL] 00 JVCL Components crash always 2006-07-18 11:09 2006-07-21 02:35
Reporter ZENsan View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003815: TjvGIFAnimator crashes Delphi 2006
Description TjvGIFAnimator with non animated gif with Animate property set to true crashes delphi when opening project.
Additional Information
Tags No tags attached.
Attached Files zip file icon TjvGIFAnimator-Crash.zip [^] (7,894 bytes) 2006-07-20 01:54

- Relationships

-  Notes
(0009816)
obones (administrator)
2006-07-19 01:05

Please try with the latest SVN version.
And plaese describe the "crash": what error message, what course of actions.
(0009819)
ZENsan (reporter)
2006-07-20 01:56

I uploaded zip archive. Delphi 2006 for WIn32 with Update 2 and all 5 hotfixes (1 of them is only for C++).
And if I change Animate value to False in DFM file - all goes fine, but in another way - delphi becomes not responding.
(0009829)
obones (administrator)
2006-07-21 01:49

Seing this as well, investigating
(0009830)
obones (administrator)
2006-07-21 02:35

This is now fixed in SVN.

- Issue History
Date Modified Username Field Change
2006-07-18 11:09 ZENsan New Issue
2006-07-19 01:05 obones Note Added: 0009816
2006-07-19 01:05 obones Status new => feedback
2006-07-20 01:54 ZENsan File Added: TjvGIFAnimator-Crash.zip
2006-07-20 01:56 ZENsan Note Added: 0009819
2006-07-21 01:49 obones Note Added: 0009829
2006-07-21 01:49 obones Assigned To => obones
2006-07-21 01:49 obones Status feedback => confirmed
2006-07-21 02:35 obones Status confirmed => resolved
2006-07-21 02:35 obones Fixed in Version => Daily / SVN
2006-07-21 02:35 obones Resolution open => fixed
2006-07-21 02:35 obones Note Added: 0009830


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker